跳转到主要内容
DELETE
Undo a retweet

请求规范

  • 方法与路径: DELETE /apis/v1/social/twitter/unretweet
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/social/twitter/unretweet
  • accountId: query; 必填
  • tweetId: query; 必填
  • Runtime 事实版本: 79b8aa68052debeaf1725d2266eb15d63863a0e7dd0fa41de5368b5a4a509fe7
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

公开参考价格:每次成功请求 $0.015 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

accountId
string
必填

One of your connected X accounts (acc_...). Fresh authorization through Social is required.

Pattern: ^acc_[0-9A-Za-z]{22}$
tweetId
string
必填

The numeric ID of the X post to retweet, or whose retweet to undo.

Pattern: ^[0-9]{1,64}$

响应

Retweet undone.

platform
string
retweeted
boolean
status
string
tweetId
string